#CadastrodeEmpresa .sfm_textbox
{
    padding:1px;
}
#CadastrodeEmpresa .sfm_textarea
{
    padding:2px;
    resize:none;
}
#CadastrodeEmpresa .sfm_auto_hide_text
{
    color:#999 !important;
}
#CadastrodeEmpresa .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#CadastrodeEmpresa img
{
    border:0;
}
#CadastrodeEmpresa .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#CadastrodeEmpresa input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#CadastrodeEmpresa .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#CadastrodeEmpresa .sfm_cr_box a
{
    color:#888888;
}
#CadastrodeEmpresa .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#CadastrodeEmpresa .sfm_form_label
{
    background-color:transparent;
}
#CadastrodeEmpresa .element_label
{
    background-color:transparent;
}
body#sfm_CadastrodeEmpresa_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#CadastrodeEmpresa .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#CadastrodeEmpresa .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#CadastrodeEmpresa .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#CadastrodeEmpresa .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#CadastrodeEmpresa .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#CadastrodeEmpresa .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#CadastrodeEmpresa .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#CadastrodeEmpresa .page_number
{
    background-color:transparent;
}


#CadastrodeEmpresa #label1_container
{
    position:absolute;
    left:16px;
    top:0px;
    width:562px;
    height:30px;
    z-index:1;
}
#CadastrodeEmpresa #label1
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Kozuka Gothic Pro B;
    font-size:17pt;
    color:#4b0082;
}
#CadastrodeEmpresa #label7_container
{
    position:absolute;
    left:16px;
    top:80px;
    width:680px;
    height:60px;
    z-index:5;
    background-color:#ff0000;
}
#CadastrodeEmpresa #label7
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#ffffff;
    background-color:#ff0000;
}
#CadastrodeEmpresa #label5_container
{
    position:absolute;
    left:16px;
    top:168px;
    width:330px;
    height:30px;
    z-index:2;
}
#CadastrodeEmpresa #label5
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Kozuka Gothic Pro B;
    font-size:17pt;
    color:#4b0082;
}
#CadastrodeEmpresa #label6_container
{
    position:absolute;
    left:96px;
    top:224px;
    width:123px;
    height:20px;
    z-index:10;
}
#CadastrodeEmpresa #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label15_container
{
    position:absolute;
    left:40px;
    top:264px;
    width:176px;
    height:20px;
    z-index:14;
}
#CadastrodeEmpresa #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label16_container
{
    position:absolute;
    left:528px;
    top:264px;
    width:226px;
    height:30px;
    z-index:3;
}
#CadastrodeEmpresa #label16
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Kozuka Gothic Pro B;
    font-size:10pt;
    color:#a52a00;
}
#CadastrodeEmpresa #label14_container
{
    position:absolute;
    left:40px;
    top:296px;
    width:176px;
    height:20px;
    z-index:12;
}
#CadastrodeEmpresa #label14
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label17_container
{
    position:absolute;
    left:40px;
    top:328px;
    width:176px;
    height:20px;
    z-index:16;
}
#CadastrodeEmpresa #label17
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label18_container
{
    position:absolute;
    left:40px;
    top:368px;
    width:176px;
    height:20px;
    z-index:18;
}
#CadastrodeEmpresa #label18
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label19_container
{
    position:absolute;
    left:40px;
    top:408px;
    width:176px;
    height:20px;
    z-index:20;
}
#CadastrodeEmpresa #label19
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label21_container
{
    position:absolute;
    left:40px;
    top:440px;
    width:176px;
    height:20px;
    z-index:22;
}
#CadastrodeEmpresa #label21
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label22_container
{
    position:absolute;
    left:40px;
    top:480px;
    width:176px;
    height:20px;
    z-index:24;
}
#CadastrodeEmpresa #label22
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label24_container
{
    position:absolute;
    left:136px;
    top:520px;
    width:80px;
    height:20px;
    z-index:26;
}
#CadastrodeEmpresa #label24
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label25_container
{
    position:absolute;
    left:40px;
    top:552px;
    width:176px;
    height:20px;
    z-index:28;
}
#CadastrodeEmpresa #label25
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label26_container
{
    position:absolute;
    left:40px;
    top:584px;
    width:176px;
    height:20px;
    z-index:30;
}
#CadastrodeEmpresa #label26
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label27_container
{
    position:absolute;
    left:16px;
    top:632px;
    width:400px;
    height:30px;
    z-index:4;
}
#CadastrodeEmpresa #label27
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Kozuka Gothic Pro B;
    font-size:17pt;
    color:#4b0082;
}
#CadastrodeEmpresa #label28_container
{
    position:absolute;
    left:40px;
    top:688px;
    width:176px;
    height:20px;
    z-index:32;
}
#CadastrodeEmpresa #label28
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label29_container
{
    position:absolute;
    left:0px;
    top:856px;
    width:216px;
    height:20px;
    z-index:33;
}
#CadastrodeEmpresa #label29
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label8_container
{
    position:absolute;
    left:16px;
    top:920px;
    width:400px;
    height:30px;
    z-index:6;
}
#CadastrodeEmpresa #label8
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Kozuka Gothic Pro B;
    font-size:17pt;
    color:#4b0082;
}
#CadastrodeEmpresa #label13_container
{
    position:absolute;
    left:0px;
    top:960px;
    width:216px;
    height:20px;
    z-index:36;
}
#CadastrodeEmpresa #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label20_container
{
    position:absolute;
    left:0px;
    top:1000px;
    width:216px;
    height:20px;
    z-index:38;
}
#CadastrodeEmpresa #label20
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label23_container
{
    position:absolute;
    left:0px;
    top:1040px;
    width:216px;
    height:20px;
    z-index:40;
}
#CadastrodeEmpresa #label23
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label31_container
{
    position:absolute;
    left:0px;
    top:1088px;
    width:216px;
    height:20px;
    z-index:44;
}
#CadastrodeEmpresa #label31
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label30_container
{
    position:absolute;
    left:0px;
    top:1128px;
    width:216px;
    height:20px;
    z-index:42;
}
#CadastrodeEmpresa #label30
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#CadastrodeEmpresa #label9_container
{
    position:absolute;
    left:248px;
    top:1176px;
    width:376px;
    height:60px;
    z-index:7;
}
#CadastrodeEmpresa #label9
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Kozuka Gothic Pr6N L;
    font-size:9pt;
    font-weight:bold;
    color:#8b0000;
}
#CadastrodeEmpresa #Tipo_de_Anuncio_0_container
{
    position:absolute;
    left:16px;
    top:48px;
    width:328px;
    height:18px;
    z-index:8;
}
#CadastrodeEmpresa #Nome_Fantasia_container
{
    position:absolute;
    left:232px;
    top:224px;
    z-index:9;
}
#CadastrodeEmpresa #Nome_Fantasia
{
    float:left;
    width:284px;
    z-index:9;
}
#CadastrodeEmpresa #Endereco_container
{
    position:absolute;
    left:232px;
    top:264px;
    z-index:13;
}
#CadastrodeEmpresa #Endereco
{
    float:left;
    width:284px;
    z-index:13;
}
#CadastrodeEmpresa #CEP_container
{
    position:absolute;
    left:232px;
    top:296px;
    z-index:11;
}
#CadastrodeEmpresa #CEP
{
    float:left;
    width:284px;
    z-index:11;
}
#CadastrodeEmpresa #Bairro_container
{
    position:absolute;
    left:232px;
    top:328px;
    z-index:15;
}
#CadastrodeEmpresa #Bairro
{
    float:left;
    width:284px;
    z-index:15;
}
#CadastrodeEmpresa #Cidade_container
{
    position:absolute;
    left:232px;
    top:368px;
    z-index:17;
}
#CadastrodeEmpresa #Cidade
{
    float:left;
    width:284px;
    z-index:17;
}
#CadastrodeEmpresa #Estado_container
{
    position:absolute;
    left:232px;
    top:400px;
    z-index:19;
}
#CadastrodeEmpresa #Estado
{
    float:left;
    width:284px;
    z-index:19;
}
#CadastrodeEmpresa #Site_container
{
    position:absolute;
    left:232px;
    top:440px;
    z-index:21;
}
#CadastrodeEmpresa #Site
{
    float:left;
    width:284px;
    z-index:21;
}
#CadastrodeEmpresa #Email_container
{
    position:absolute;
    left:232px;
    top:480px;
    z-index:23;
}
#CadastrodeEmpresa #Email
{
    float:left;
    width:284px;
    z-index:23;
}
#CadastrodeEmpresa #DDD_container
{
    position:absolute;
    left:232px;
    top:520px;
    z-index:25;
}
#CadastrodeEmpresa #DDD
{
    float:left;
    width:58px;
    z-index:25;
}
#CadastrodeEmpresa #Telefone1_container
{
    position:absolute;
    left:232px;
    top:552px;
    z-index:27;
}
#CadastrodeEmpresa #Telefone1
{
    float:left;
    width:170px;
    z-index:27;
}
#CadastrodeEmpresa #Telefone2_container
{
    position:absolute;
    left:232px;
    top:584px;
    z-index:29;
}
#CadastrodeEmpresa #Telefone2
{
    float:left;
    width:170px;
    z-index:29;
}
#CadastrodeEmpresa #Principais_Produtos_container
{
    position:absolute;
    left:232px;
    top:688px;
    z-index:31;
}
#CadastrodeEmpresa #Principais_Produtos
{
    float:left;
    width:290px;
    height:138px;
    z-index:31;
}
#CadastrodeEmpresa #Ramo_de_Atividade_container
{
    position:absolute;
    left:232px;
    top:856px;
    z-index:34;
}
#CadastrodeEmpresa #Ramo_de_Atividade
{
    float:left;
    width:192px;
    height:22px;
    z-index:34;
}
#CadastrodeEmpresa #RAZAO_SOCIAL_container
{
    position:absolute;
    left:232px;
    top:960px;
    z-index:37;
}
#CadastrodeEmpresa #RAZAO_SOCIAL
{
    float:left;
    width:370px;
    z-index:37;
}
#CadastrodeEmpresa #CNPJ_container
{
    position:absolute;
    left:232px;
    top:1000px;
    z-index:39;
}
#CadastrodeEmpresa #CNPJ
{
    float:left;
    width:266px;
    z-index:39;
}
#CadastrodeEmpresa #FORMA_DE_PAGAMENTO_container
{
    position:absolute;
    left:232px;
    top:1040px;
    z-index:41;
}
#CadastrodeEmpresa #FORMA_DE_PAGAMENTO
{
    float:left;
    width:144px;
    height:22px;
    z-index:41;
}
#CadastrodeEmpresa #VALOR_container
{
    position:absolute;
    left:232px;
    top:1088px;
    z-index:45;
}
#CadastrodeEmpresa #VALOR
{
    float:left;
    width:248px;
    height:22px;
    z-index:45;
}
#CadastrodeEmpresa #EMAIL_BOLETO_container
{
    position:absolute;
    left:232px;
    top:1128px;
    z-index:43;
}
#CadastrodeEmpresa #EMAIL_BOLETO
{
    float:left;
    width:330px;
    z-index:43;
}
#CadastrodeEmpresa #CONCORDO_container
{
    position:absolute;
    left:232px;
    top:1184px;
    width:16px;
    height:14px;
    z-index:46;
}
#CadastrodeEmpresa #Submit_container
{
    position:absolute;
    left:80px;
    top:1240px;
    width:136px;
    height:41px;
    z-index:35;
}
#CadastrodeEmpresa #CadastrodeEmpresa_Submit_img
{
    width:140px;
    height:45px;
    border:none;
}
